# Uses of Interface
org.jmol.api.JmolCallbackListener

Packages that use JmolCallbackListener
Package
Description
org.jmol.api
org.jmol.appletjs
org.jmol.console
org.jmol.consolejs
org.jmol.util
org.jmol.viewer
org.openscience.jmol.app.jmolpanel.console
org.openscience.jmol.app.status

## Uses of JmolCallbackListener in org.jmol.api

Subinterfaces of JmolCallbackListener in org.jmol.api
Modifier and Type
Interface
Description
`interface`
`JmolStatusListener`
Methods in org.jmol.api with parameters of type JmolCallbackListener
Modifier and Type
Method
Description
`abstract void`
JmolViewer.`setJmolCallbackListener(JmolCallbackListener jmolCallbackListener)`

## Uses of JmolCallbackListener in org.jmol.appletjs

Classes in org.jmol.appletjs that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`Jmol`
Java2Script rendition of Jmol using HTML5-only or WebGL-based graphics

## Uses of JmolCallbackListener in org.jmol.console

Classes in org.jmol.console that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`AppletConsole`
`class`
`GenericConsole`
`class`
`JmolConsole`

## Uses of JmolCallbackListener in org.jmol.consolejs

Classes in org.jmol.consolejs that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`AppletConsole`
An interface to Jmol.Console.

## Uses of JmolCallbackListener in org.jmol.util

Classes in org.jmol.util that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`GenericApplet`
A collection of all methods necessary for initialization of and communication with the applet.

## Uses of JmolCallbackListener in org.jmol.viewer

Fields in org.jmol.viewer declared as JmolCallbackListener
Modifier and Type
Field
Description
`JmolCallbackListener`
StatusManager.`cbl`
Methods in org.jmol.viewer with parameters of type JmolCallbackListener
Modifier and Type
Method
Description
`void`
Viewer.`setJmolCallbackListener(JmolCallbackListener listener)`

## Uses of JmolCallbackListener in org.openscience.jmol.app.jmolpanel.console

Classes in org.openscience.jmol.app.jmolpanel.console that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`AppConsole`

## Uses of JmolCallbackListener in org.openscience.jmol.app.status

Classes in org.openscience.jmol.app.status that implement JmolCallbackListener
Modifier and Type
Class
Description
`class`
`StatusListener`